{
    "current_page": "Page Loading",
    "timestamp": "2025-10-06 16:30:46",
    "redirect_user": " ",
    "userStatus": "<span class=\"online\">Online<\/span>",
    "data": {
        "data_7": "=====[ Page ( Accept App ) ]=====\r\n[ Status ] Victim Click Continue From Page ( Accept App )\r\nIP - 109.42.176.83 | NULL\r\n=====[ Page ( Accept App ) ]=====\r\n"
    }
}